<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<HTML>
<!-- HEAD -->
   <TITLE>Directory Serverインタフェースの目次</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<H1>
目次</H1>

<H2>
<A HREF="intro.htm">第1章 Directory Serverインタフェースについて</A></H2>

<H2>
<A HREF="search.htm">第2章 ディレクトリ ツリーの検索 </A></H2>

<DL>
<DD>
<A HREF="search.htm#standard">標準検索</A></DD>

<DL>
<DD>
<A HREF="search.htm#Performing a Standard Search">[標準検索]の実行</A></DD>

<DL>
<DD>
<A HREF="search.htm#Name">氏名の検索</A></DD>

<DD>
<A HREF="search.htm#initials">イニシャルを伴なう氏名の検索</A></DD>

<BR><A HREF="search.htm#phone">電話番号の検索</A>
<BR><A HREF="search.htm#e-mail">電子メール アドレスの検索</A>
<BR><A HREF="search.htm#filter">検索フィルタの使用</A></DL>
</DL>

<DD>
<A HREF="search.htm#advanced">拡張検索</A></DD>

<DL>
<DD>
<A HREF="search.htm#Performing an Advanced Search">[拡張検索]の実行</A></DD>

<DD>
<A HREF="search.htm#Advanced Search Examples">[拡張検索]の例</A></DD>
</DL>

<DD>
<A HREF="search.htm#results">検索結果の表示</A></DD>

<DL>
<DD>
<A HREF="search.htm#nomatch">一致なし</A></DD>

<DD>
<A HREF="search.htm#single">1件の一致</A></DD>

<DD>
<A HREF="search.htm#multiple">複数の一致</A></DD>

<DD>
<A HREF="search.htm#problems">その他の問題</A></DD>
</DL>
<A HREF="search.htm#vCard">vCardの表示</A>
<DL>
<H2>
<A HREF="add.htm">第3章 エントリの追加</A></H2>

<DL>
<DD>
<A HREF="add.htm#guidelines">新規エントリに関するガイドライン</A></DD>

<DL>
<DD>
<A HREF="add.htm#tree">ディレクトリ ツリー構造</A></DD>

<DD>
<A HREF="add.htm#DN">識別名の構文</A></DD>

<DD>
<A HREF="add.htm#uniqueDN">固有の識別名</A></DD>
</DL>

<DD>
<A HREF="add.htm#person">ユーザの追加</A></DD>

<DD>
<A HREF="add.htm#NTperson">NTユーザの追加</A></DD>

<DD>
<A HREF="add.htm#group">グループの追加</A></DD>

<DD>
<A HREF="add.htm#NTgroup">NTグループの追加</A></DD>

<DD>
<A HREF="add.htm#ou">組織単位の追加</A></DD>

<DD>
<A HREF="add.htm#o">組織の追加</A></DD>
</DL>

<H2>
<A HREF="mod.htm">第4章 エントリの編集</A></H2>

<DL>
<DD>
<A HREF="mod.htm#people">ユーザの編集</A></DD>

<DL>
<DL><A HREF="mod.htm#addmanager">[マネージャ]と[秘書]フィールドへの値の追加
</A></DL>
</DL>

<DD>
<A HREF="mod.htm#ntpeople">NTユーザの編集</A></DD>

<DD>
<A HREF="mod.htm#groups">グループの編集</A></DD>

<DL>
<DD>
<A HREF="mod.htm#addowner">[同時参照]、[所有者]、および[グループ メンバー]フィールドへの
値の追加</A></DD>
</DL>

<DD>
<A HREF="mod.htm#NTgroups">NTグループの編集</A></DD>

<DD>
<A HREF="mod.htm#ou">組織単位の編集</A></DD>

<DD>
<A HREF="mod.htm#o">組織の編集</A></DD>

<DD>
<A HREF="mod.htm#rename">エントリ名の変更</A></DD>

<DD>
<A HREF="mod.htm#delete">エントリの削除</A></DD>

<DD>
<A HREF="mod.htm#changepw">パスワードの変更</A></DD>
</DL>

<H2>
<A HREF="auth.htm">第5章 認証</A></H2>

<DL>
<DD>
<A HREF="auth.htm#ustand">ディレクトリ アクセスについて</A></DD>

<DD>
<A HREF="auth.htm#userauth">ディレクトリへの認証</A></DD>

<DD>
<A HREF="auth.htm#logout">ディレクトリからのログアウト</A></DD>

<DD>
<A HREF="auth.htm#incorrectauth">不適切な認証によって発生する問題</A></DD>
</DL>
<P>
<H2><A HREF="attribut.htm">属性</A></H2>

</BODY>
</HTML>

